package cz.senslog.connector.model.api;

/**
 * The class signalizes that the session is not active and no data is expecting.
 */
public class VoidSession extends ProxySessionModel {

    public VoidSession() {
        super(false);
    }
}
